
@font-face {
  font-family: 'Gotham Pro';
  src: url('GothamPro-Light.eot'); /* IE9 Compat Modes */
  src: url('GothamPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GothamPro-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('GothamPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('GothamPro-Light.svg#svgGothamPro-Light') format('svg'); /* Legacy iOS */
       font-weight: 300;

}
@font-face {
  font-family: 'Gotham Pro';
  src: url('GothamPro-Medium.eot'); /* IE9 Compat Modes */
  src: url('GothamPro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GothamPro-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('GothamPro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('GothamPro-Medium.svg#svgGothamPro-Medium') format('svg'); /* Legacy iOS */
  font-weight: bolder;
}
*, h4 {
  font-family: "Gotham Pro" !important;
  color: #000;
}

hr {
  border-top: 1px solid #000;
}

.uk-navbar-nav>li>a {
  color: #000;
  text-transform: none;
  text-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.uk-navbar-nav > li.uk-active > a {
  color: #000;
  font-weight: bold;
}

.top {
  height: 100vh;
  overflow-y: hidden;
}

.vh-logo {
  width: 220px;
}

.vh-app-btn {
  width: 130px;
}

.bottom {
  height: 30vh;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}
.vh-bottom-main-banner {
width: 500px;
}
.vh-text-white h4, .vh-text-white h4 b, .vh-text-white p, .vh-text-white h2   {
color:#fff;
}
.vh-text-white h4  {
font-weight: 300;
}
.vh-contact-form label.uk-form-label {
color: #9933cc;
}
.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate {
    background-color: #9933cc;
  }
  .uk-radio:not(:disabled), .uk-checkbox:not(:disabled) {
    margin-right: 10px;
}
.vh-contact-form {
  padding: 2px;
background: #ffde00; /* Old browsers */
background: -moz-linear-gradient(left, #ffde00 0%, #ff0000 50%, #6b03f8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffde00 0%,#ff0000 50%,#6b03f8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffde00 0%,#ff0000 50%,#6b03f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde00', endColorstr='#6b03f8',GradientType=1 ); /* IE6-9 */
}
.send-button{
  background-image: linear-gradient(180deg, rgba(0, 255, 252, 1) 0%, rgba(170, 88, 254, 1) 100%)!important;
  color: #fff;
}
.vh-blue-gradient {
  background-image: linear-gradient(180deg, rgba(0, 255, 252, 1) 0%, rgba(170, 88, 254, 1) 100%)!important;
}
.vh-green-gradient {
  background-image: linear-gradient(180deg, rgba(144, 255, 0, 1) 0%, rgba(1, 212, 115, 1) 100%)!important;
}
.vh-red-gradient {
  background-image: linear-gradient(180deg, rgba(255, 0, 78, 1) 0%, rgba(255, 4, 169, 1) 100%)!important;
}
.vh-yellow-gradient {
  background-image: linear-gradient(180deg, rgba(255, 228, 0, 1) 0%, rgba(255, 174, 0, 1) 100%)!important;
}
.vh-purple-gradient {
  background-image: linear-gradient(180deg, rgba(240, 4, 255, 1) 0%, rgba(138, 0, 255, 1) 100%)!important;
}
.uk-text-background {
  font-weight: 300;
}
#partners-third-section h4, #partners-fifth-section h4 {
  font-size: 30px;
}
#partners-third-section .vh-blue-gradient {
    margin-left: 20%;
}
#partners-fifth-section .vh-red-gradient {
    margin-left: 10%;
}
#partners-fifth-section .vh-yellow-gradient {
    margin-left: 50%;
}
#partners-third-section .uk-card.uk-card-body {
    text-transform: uppercase;
    font-weight: 300;
}
#partners-fourth-section {
background-color: #eaf2fa;
}
#fourth-section .uk-background-cover {
  background: rgb(0, 255, 252);
  background: linear-gradient(155deg, rgba(0, 255, 252, 1) 0%, rgba(170, 88, 254, 1) 100%);
}

.colored-h2 {
  color: #9933cc;
  font-weight: 300;
}
.gray-h2 {
  color: #657e85;
  font-weight: 300;
}
.vh-contacts a {
  color: #9933cc;
  font-size: 18px;
  font-weight: bold;
}

.vh-contacts {
  font-size: 12px;
  font-weight: 300;
}

footer .vh-contacts a {
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

footer .vh-tel a {
  font-size: 12px;
}

footer .vh-tel {
  margin-bottom: 35px;
}

footer {
  background-color: #d1d6df;
}

.soc-icons .uk-icon-button svg * {
  color: #d1d6df;
}

.soc-icons .uk-icon-button:hover svg * {
  color: #000;
}

.uk-icon-button, .uk-icon-button:hover {
  background: #999999;
}

footer .uk-nav-default>li>a {
  color: #000;
}

footer .uk-nav>li>a {
  padding: 5px 6px;
}


.vh-bird {
  height: 450px;
}
.vh-height-1-3 {
  height: 150px;
}
#partners-last-section .vh-yellow-gradient, #partners-last-section .vh-purple-gradient {
  font-size: 18px;
}

.vh-border-top {
  border-top: 1px solid #000;
}
.vh-border-top-bottom {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.vh-text-small {
  font-size: 0.5em;
}

.soc-icons-mid * {
color: #fff!important;
}
.soc-icons-mid .uk-icon-button {
width: 50px;
height: 50px;
}
.vh-sign-up-header {
  font-size: 30px;
  font-weight: bold;
  width: 100%
}
.vh-sign-up-header span {
  color: #fff;
    padding: 15px 50px;
}
.vh-partners-main-ill, .vh-users-last-ill, .vh-users-main-ill {
  width: 100%; max-width: none;
}

.vh-top-nav-cl a {
    text-transform: lowercase!important;
}
.vh-licence a, .vh-licence span {
	color: #000;
    font-size: 12px;
    font-weight: bold;
}

@media all and (max-width: 812px) {
  html {
    font-size: 14px;
    overflow-x: hidden;
  }
  .top {
    height: 40vh;
    margin-top: 20vh;
    background-size: 140% auto !important;
    text-align: center;
    overflow-x: hidden;
  }

  .uk-responsive-height {
    max-height: none;
    width: 90%;
    max-width: 100%;
  }

  .bottom {
    height: 25vh;
    bottom: 10vh;
    text-align: center;
  }

.vh-app-btn {
    width: 80px;
}
.vh-app-btn a {
    padding: 5px 5px 0!important;
}
.vh-logo {
    width: 150px;
}
.uk-offcanvas-bar {
  background: #fff!important;
  width: 100vw!important;

}
.uk-offcanvas-bar .uk-nav-primary > li > a {
  color: #000!important;
  font-size: 1.2em;
}
#partners-third-section h4, #partners-fifth-section h4 {
  text-align: center;
}
#partners-third-section .vh-blue-gradient {
    margin-left: 0;
}
#partners-fifth-section .vh-red-gradient, #partners-fifth-section .vh-yellow-gradient {
    margin-left: 0;
}
#partners-last-section .vh-height-1-3 {
    height: 90px;
}
#partners-last-section .vh-yellow-gradient, #partners-last-section .vh-purple-gradient {
    font-size: 9px;
}
.vh-bird {
    height: auto;
        padding-top: 15%;
}
#partners-last-section .vh-b-ls {
    margin-top: -5%;
  }
  #partners-last-section .vh-b-3 {
      margin-left: 0%!important;
    }
    #partners-last-section .vh-b-2 {
    margin-left: -15%;
}
footer .vh-tel {
    margin-bottom: 0;
    margin-top: 5px;
    text-align: center;
}
footer .vh-contacts, footer .vh-contacts a {
  font-size: 10px;
  text-align: center;
}
footer .vh-tel a, footer .vh-tel {
  color: #000!important;
    font-size: 12px;
}
.vh-subcr {
  color: #000!important;
    font-size: 14px;
}
.vh-partners-main-ill {
  width: 150%;
margin-left: -20%;
}
.second-section-users h2 {
      font-size: 22px;
      padding-top: 15px;
      text-align: center;
        padding-left: 30px;
      }
      .vh-teaser-link {
text-align: right;
      }
      .vh-sign-up-header span {
    font-size: 20px;
  }
  .vh-users-last-ill {
    width: 180%;
      margin-left: -40%;
      margin-top: 20%;
  }
  .vh-users-main-ill {
    width: 150%;
  margin-left: -20%;
  overflow-x: hidden;
  }

  .vh-mob-nav  > li > a, .vh-mob-nav > li > a:hover, .vh-mob-nav > li > a:focus {
   color: #000;
  }
  .vh-mob-nav > li.uk-active > a {
    color: #000;
    font-weight: bold;
}
.vh-mob-nav {
  padding-bottom: 20px;
}
}
